# InlineObject23

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**redundancy_allowed** | **bool** | allow mirroring of the host&#39;s local videos | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


